.footer {
    
    background-color:$color-grey-light-2;
    padding:  $gutter-vertical 0;
    font-size: 1.4rem;
    color: $color-grey-light-1;
    text-transform: uppercase;
    letter-spacing: 0.2rem;

//       &:not(:last-child) {
//          margin-bottom: $gutter-vertical;

//         @include respond(tab-port) {
//             margin-bottom: $gutter-vertical-small;
//         }
//    }
   

    @include respond(tab-port) {
        padding: 8rem 0;
    }

    &__logo-box {
        text-align: center;
        margin-bottom: 8rem;

        @include respond(tab-port) {
            margin-bottom: 6rem;
        }
    }

    &__logo {
        width: 15rem;
        height: auto;
    }

    &__navigation {
        border-top: 1px solid $color-grey-dark;
        padding-top: 2rem;
        display: center;

        @include respond(tab-port) {
            width: 100%;
            text-align: center;
        }
    }

    &__list {
        list-style: none;
    }

    &__item {
        display: inline-block;

        &:not(:last-child) {
            margin-right: 1.5rem;
        }
    }

    &__link {
        &:link,
        &:visited {
            color: $color-grey-light-1;
            background-color: $color-primary-dark;
            text-decoration: none;
            text-transform: uppercase;
            display: inline-block;
            transition: all .2s;
        }

        &:hover,
        &:active {
            color: $color-primary;
            box-shadow: 0 1rem 2rem rgba($color-black, .4);
            transform: rotate(5deg) scale(1.3);
        }
    }

    &__copyright {
        border-top: 1px solid $color-grey-dark;
        padding-top: 2rem;
        width: 80%;
        float: right;

        @include respond(tab-port) {
            width: 100%;
            float: none;
        }
    }

    &-header{
     margin: 0 30rem 0 30rem;
       p {
           padding: 0;
           color: $color-primary-dark;
           font-weight: bolder;
          
       }
    }

    &-contact{
        margin: 0;
          p {
              padding: 0;
              background-color: $color-primary-dark;
              text-align: center;

              a{
                text-decoration: none; 
              }
              a:visited {
                color: white;
            }
          }
       }

       &-contact1{
        margin: $gutter-vertical 10rem 0 10rem;
          p {
              padding: 0;
              color: $color-primary-dark;
              text-align: center;
              word-break: keep-all;
            span{
                font-weight: bold;
                margin-right: 2px;
                margin-left: 3px;
            }
          }
       }
}
